PHP kézikönyv
Előző |  | Következő

# runkit_constant_add

(PECL)

runkit_constant_add -- Similar to define(), but allows defining in class definitions as well

## Leírás

bool runkit_constant_add ( string constname, mixed value )

## Paraméterek

constname

  Name of constant to declare. Either a string to indicate a global constant, or classname::constname to indicate a class constant.

value

  NULL, Bool, Long, Double, String, or Resource value to store in the new constant.

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

define()
runkit_constant_redefine()
runkit_constant_remove()

Előző | Tartalom | Következő
runkit_class_emancipate | Fel | runkit_constant_redefine